### Method

# Gtk FilterListModelset_filter

#### Declaration [src]

    void
    gtk_filter_list_model_set_filter (
      GtkFilterListModel* self,
      GtkFilter* filter
    )

#### Description [src]

Sets the filter used to filter items.

Sets property | `Gtk.FilterListModel:filter`

#### Parameters

`filter`

  Type: `GtkFilter`

  Filter to use.

  The argument can be `NULL`.
  The data is owned by the caller of the method.